package com.eegrid.webapi.exception;

public class EEGridWebApiException extends RuntimeException {
    public EEGridWebApiException() {
    }

    public EEGridWebApiException(String message) {
        super(message);
    }

    public EEGridWebApiException(String message, Throwable cause) {
        super(message, cause);
    }
}
